Subject: Re: [PATCH v2] symbolic-ref: teach "--[no-]recurse" option

From: Junio C Hamano <[email-masked]>
Date: Sun, 09 Oct 2022 05:47:31 -0700

Bagas Sanjaya <[email-masked]> writes:

> On 10/8/22 11:34, Junio C Hamano wrote:
>> Suppose you are managing many maintenance tracks in your project,
>> and some of the more recent ones are maint-2.36 and maint-2.37.
>
> The example case above is from recent Git releases, right?

It is left to reader's imagination.  Concrete numbers are easier to
understand, as it would be clear that 2.36 comes before 2.37 which
comes before 2.38.